.af-web-search .aico-search input {
  border: none;
  background: transparent;
  border-bottom: 1px solid white;
  box-shadow: none !important;
  color: #fff;
  font-size: 38px;
  padding: 0 !important;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
}

.af-web-search .search-modal .modal__close-button.link {
  top: 50px;
}

.search-fan-page {
  display: none;
}

.af-web-search .aico-search #aicoCustomSearch::placeholder {
  color: #8e8e8e !important;
  opacity: 1;
  font-family: "Gruenweiss" !important;
  border-bottom: 1px solid white;
}

.af-web-search .aico_search_result_player_employee ul li .player-card {
  flex-direction: column;
  row-gap: 0;
}
.af-web-search
  .aico_search_result_player_employee
  ul
  li
  .player-card
  .player-card-content
  h2 {
  font-size: 30px;
}
.af-web-search
  .aico_search_result
  .aico_search_result_product
  ul
  li
  .product-card
  .product-card-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.af-web-search
  .aico_search_result
  .aico_search_result_product
  ul
  li
  .product-card
  .product-card-content
  a
  h2 {
  margin-bottom: 100px;
}
.af-web-search .aico-search:focus-within .aico_custom_search {
  background: transparent;
  border-bottom: 1px solid #fff;
}
.open-search .af-web-search .aico-search:focus-within .aico_custom_search,
.open-search .af-web-search .aico-search .aico_custom_search {
  border-bottom: 1px solid #fff;
}
.af-web-search .aico_search_result.fcsg__search_result {
  display: none;
}
.search-open .aico_search_result.fcsg__search_result {
  display: grid !important;
  grid-template-columns: repeat(4, 1fr);
  gap: 15px;
  padding: 0 50px !important;
  scrollbar-width: none !important;
}
.aico-search:focus-within .aico_custom_search {
  border-bottom: 1px solid #f5f5f5;
}

.product-card .product-card-content a:first-child {
  display: block;
  text-decoration: none;
}

.search-fan-page div#aicoMobileSearch {
  display: none;
}
/* .search-fan-page .aico-mobile-search-toggle {
    display: none;
} */

.search-fan-page .product-card .image-container img {
  height: 115px;
  object-fit: unset;
}
.search-fan-page .aico_search_result {
  background-color: #fff;
  top: calc(12px + 2rem) !important;
  box-shadow: -10px 1px 16px 1px rgb(0 0 0 / 17%);
}
.shopify-section-header-sticky .search-fan-page .aico_search_result {
  top: calc(9px + 2rem) !important;
}
.search-fan-page .aico_search_result .aico-show-more a {
  color: #000;
  text-decoration: underline;
}
.search-fan-page .aico-search-active {
  font-family: "Akkurat-bold";
  height: 32.5px;
  width: 214.5px !important;
}
.search-fan-page .aico_custom_search_fcsg {
  height: 32.5px;
  width: 214.5px !important;
}
.search-fan-page .aico_search_result .aico-show-more {
  padding-left: 15px;
  padding-right: 0;
}
.search-fan-page .aico_search_result .aico-show-more a:hover {
  text-decoration: underline;
}
.search-fan-page .product-card {
  padding: 15px;
}

.search-fan-page .afs-product-price {
  margin: 0px 0 10px 0px;
  font-family: "Gruenweiss-Light";
}

.search-fan-page #aico_predictive-search-products {
  display: none;
}

.search-fan-page .aico_search_result_parent.aico_search_result_product {
  margin-top: -24px;
}

.search-fan-page .aico_search_product .shopify-section-aico-product {
  padding-top: 0px !important;
}
.search-fan-page .product-card .image-container {
  width: 35%;
  height: 165px;
  background-color: #f2f2f2;
}

.search-fan-page .product-card .image-container img {
  width: 100% !important;
  height: 100%;
  object-fit: cover;
  padding: 20px;
}
.search-fan-page .product-card .product-card-content {
  width: 65%;
}
.search-fan-page .product-card {
  background-color: #fff;
}
.search-fan-page .product-card .buy-product {
  font-size: 16px;
  font-weight: 400;
}
.search-fan-page .aico_search_result {
  z-index: -1 !important;
}
.cart-notification-wrapper {
  z-index: 1;
}

/* Show only on mobile */

/* Hide on desktop */
@media (min-width: 769px) {
  .aico-mobile-search-toggle,
  .aico-search-popup {
    display: none !important;
  }
}

@media (max-width: 768px) {
  .af-web-search .search-modal .modal__close-button.link {
    top: 15px !important;
  }
}

/* @media (max-width: 768px) {
      
      .template--cart main.content-for-layout .cart__contents .cart__items .cart-items tbody tr td:last-child {
    right: 10px;
}
      .template--cart main.content-for-layout .cart__items .cart-items tbody tr td:last-child {
        top: 25px !important;
        bottom: 0 !important;
        }
      .template--cart table tr.cart-item {
              display: -webkit-box !important;
              gap: 0;
              margin: 0;
              width: 100%;
              }
      .template--cart main.content-for-layout .cart__wrapper table.cart-items td.cart-item__details .cart-item__discounted-prices .price.price--end.h6 {
text-align: left !important;
}
      .search-fan-page .aico_search_result {
    box-shadow: unset;
}
      .template--cart main.content-for-layout .cart__contents .cart-item .aico-wishlist-btn {
        right: 0!important;
        top: 0 !important;
        margin-top: 14px;
        }
      
      .af-web-search .search-modal .modal__close-button.link {
    top: 10px;
}
          .template--cart main.content-for-layout .cart-items tbody tr td:last-child {
        top: 0% !important;
        bottom: 0 !important;
    }
      .search-fan-page .aico_search_result.fcsg__search_result {
        top: 136px !important;
        background-color: #fff;
      }
      .search-fan-page .aico_search_result_parent.aico_search_result_product {
    margin-top: 0;
}
      .search-fan-page .afs-product-price {
    color: #222;
}
      .search-fan-page search-form.search-modal__form-mobile {
    display: block !important;
}
      .aico-search-mobile .aico-search-popup.active {
    display: block !important;
}
      .search-fan-page search-form.search-modal__form {
    display: none !important;
}

      .search-fan-page .aico-search {
        display: none;
      }
      .search-fan-page .aico-mobile-search-toggle circle {
   stroke: #fff;
}

.search-fan-page .aico-mobile-search-toggle line {
   stroke: #fff;
} 
      .search-fan-page .aico-search-popup .aico-close-btn svg path {
    stroke: #000;
}
      .search-fan-page .aico-search-popup input[type=text]:focus-visible {
    box-shadow: unset;
}
      .search-fan-page .aico-mobile-search-toggle {
        display: block;
        position: relative;
        background: none;
        border: none;
        z-index: 1000;
        cursor: pointer;
      }

      .search-fan-page .aico-mobile-search-toggle svg {
        width: 24px;
        height: 24px;
        stroke: #000;
      }
  .search-fan-page .aico-search-popup.active .aico_search_result_parent.aico_search_result_player_employee ul li .player-card {
    padding: 0;
    background-color: transparent;
}

.search-fan-page .aico-search-popup.active .aico_search_result_parent.aico_search_result_player_employee ul li .player-card .image-container {
    width: 50%;
}

.search-fan-page .aico-search-popup.active .aico_search_result_parent.aico_search_result_player_employee ul li .player-card .image-container img.predictive-search__image.player_image {
    width: 100%;
    height: 100%;
}



.search-fan-page .aico-search-popup.active .aico_search_result_parent.aico_search_result_player_employee ul li .player-card .player-card-content .team-card-title {
    font-size: 20px;
}

.search-fan-page .aico-search-popup.active .aico_search_result_parent.aico_search_result_player_employee ul li .player-card .player-card-content .player-profile {
    font-size: 14px;
    font-weight: 400;
    font-family: Akkurat-Regular;
}
      .search-fan-page .aico-search-popup {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        background: #fff;
        color: #fff;
        z-index: 1111;
        padding: 20px;
        box-sizing: border-box;
      }
      .search-fan-page search-form.search-modal__form-mobile .aico_search_result.fcsg__search_result .aico_search_result_parent.aico_search_result_collection_news .aico_search_news ul li .news-card .team-card-content .news-description div {
    color: #222;
    margin-bottom: 15px;
    margin-top: 10px;
}
      .search-fan-page search-form.search-modal__form-mobile .product-card {
    padding: 0;
}
      .search-fan-page search-form.search-modal__form-mobile .aico_search_result.fcsg__search_result .aico_search_result_parent.aico_search_result_collection_news .aico_search_news ul li .news-card .team-card-content .news-description div {
    color: #222;
    margin-bottom: 15px;
    margin-top: 10px;
}

.search-fan-page search-form.search-modal__form-mobile  .product-card {
    padding: 0;
    background-color: transparent;
}

.search-fan-page search-form.search-modal__form-mobile .product-card .image-container {
    width: 50%;
          height: 200px;
}
      .search-fan-page search-form.search-modal__form-mobile .product-card .product-card-content {
    width: 50%;
}
      .search-fan-page search-form.search-modal__form-mobile .product-card .product-card-content a {
    font-weight: 400 !important;
    font-family: Akkurat-Regular;
    font-size: 14px;
    margin-top: 10px;
}

.search-fan-page search-form.search-modal__form-mobile .product-card .image-container img {
    width: 100% !important;
    height: 100% !important;
  
        object-fit: cover;
}
      

      .search-fan-page .aico-search-popup.active {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
      }

      .search-fan-page .aico-search-popup .aico-close-btn {
        position: absolute;
        top: 20px;
        right: 20px;
        background: none;
        border: none;
        cursor: pointer;
      }

      .search-fan-page .aico-search-popup .aico-close-btn svg {
        width: 36px;
        height: 36px;
        stroke: #fff;
      }
      .search-fan-page .aico-search-box-mobile {
    position: relative;
                margin-top: 60px;
}
      .search-fan-page .aico-search-popup input[type="text"] {
        background: transparent;
        border: 1px solid #ddd;
        font-size: 22px;
        font-weight: 400;
        font-family: var(--secondary-font-family) !important;
        color: #000;
        padding: 10px;
        width: 100%;
        outline: none;
        text-transform: uppercase;
      }
      

      ::placeholder {
        color: #000;
        opacity: 1;
      }
          .header-localization .search-fan-page .aico-search-popup.active .aico-search-box-mobile .aico_search_result.fcsg__search_result {
        display: block !important;
    }
    }   */

.search-fan-page .afs-product-price .af-discount-price {
  text-decoration: none;
  font-family: var(--secondary-font-family) !important;
  color: #fff !important;
  min-height: auto;
  background: #007c3e;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3px 10px;
  width: 100%;
  gap: 10px;
  flex-flow: wrap;
  margin-bottom: 0;
  max-width: fit-content;
}
.search-fan-page .afs-product-price * {
  font-family: var(--secondary-font-family) !important;
  color: #000;
  font-size: var(--font-size-h6);
  line-height: var(--line-spacing-h6);
  letter-spacing: 0;
}
.search-fan-page .afs-product-price .af-strike-price {
  font-family: var(--secondary-font-family) !important;
  color: #000;
  text-decoration: line-through;
}

/* ---------------------------- */
.search-fan-page .afs-product-price:has(.af-discount-price) {
  display: flex;
  flex-flow: column-reverse;
}
.search-fan-page .afs-product-price .af-discount-price {
  background: transparent !important;
  padding: 0;
  gap: 0;
  display: flex;
  flex-flow: column;
  text-align: left;
  align-items: flex-start;
}
.search-fan-page .afs-product-price .af-discount-price .af-discount-text {
  font-size: calc(var(--font-size-h6) - 20%);
  line-height: 1;
  color: #007c3e;
}
.search-fan-page
  .afs-product-price
  .af-discount-price
  .af-discount-price-inner {
  font-family: var(--primary-font-family) !important;
  color: #007c3e;
}
.search-fan-page
  .product-card-content:has(s.price-item--regular)
  .afs-product-price.b {
  margin-bottom: 0;
  color: #007c3e;
  font-family: var(--primary-font-family);
  line-height: 1;
}
.search-fan-page s.price-item--regular {
  font-family: var(--secondary-font-family) !important;
  color: #000 !important;
  line-height: 1;
}
.product-card .product-card-title {
  margin-bottom: 5px;
}
/* ---------------------------- */
